#fw-section-hero-c0d87a58-9dda-48b3-a5f0-e1185b916e4f {
--font-heading-scale: 0.79;
--font-body-scale: 1.0;
}
#fw-section-hero-c0d87a58-9dda-48b3-a5f0-e1185b916e4f {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}



#fw-section-image-with-text-4c6d79d7-9c2a-4888-ae87-5dd64a37f86b {
--color-primary: #002f4d;
--color-primary-rgb: 0, 47, 77;
--color-background: #db5800;
--color-background-rgb: 219, 88, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #002f4d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #002f4d;
--secondary-btn-border-color: #002f4d;

}
#fw-section-text-blocks-7fc2f2ce-95a7-4866-bd8c-40a887e0dfb0 {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}
#fw-section-links-list-f99fa9a0-1d0f-4f1a-a462-a01398da5469 {
--font-heading-scale: 1.0;
--font-body-scale: 1.05;
}
#fw-section-links-list-f99fa9a0-1d0f-4f1a-a462-a01398da5469 {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}

#fw-section-text-carousel-dfff4945-f4eb-4e54-b2d7-96f5b60adbe2 {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}
#fw-section-announcement-bar-dc7a88b2-112e-4891-a8ae-8d2a7e0b2396 {
--font-heading-scale: 1.0;
--font-body-scale: 1.39;
}
#fw-section-announcement-bar-dc7a88b2-112e-4891-a8ae-8d2a7e0b2396 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-banner-ab4462c5-b362-4b8f-a534-c807745da9bb {
--font-heading-scale: 0.87;
--font-body-scale: 1.2;
}

#fw-section-text-banner-d87a695a-c859-46de-b7e8-e08261f2b00c {
--color-primary: #002f4d;
--color-primary-rgb: 0, 47, 77;
--color-background: #db5800;
--color-background-rgb: 219, 88, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #002f4d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #002f4d;
--secondary-btn-border-color: #002f4d;

}
#fw-section-announcement-bar-83c4b120-5f33-408b-9d3b-6dd4a94cc367 {
--font-heading-scale: 1.0;
--font-body-scale: 1.22;
}
#fw-section-announcement-bar-83c4b120-5f33-408b-9d3b-6dd4a94cc367 {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}
#fw-section-featured-collection-5ac1ed76-bc94-4bac-aaf3-ee2d450ec654 {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}
#fw-section-links-list-842533dd-d724-460b-b3f5-f4ee0f097220 {
--color-primary: #002f4d;
--color-primary-rgb: 0, 47, 77;
--color-background: #db5800;
--color-background-rgb: 219, 88, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #002f4d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #002f4d;
--secondary-btn-border-color: #002f4d;

}
#fw-section-newsletter-77901f2f-aa5f-4924-b293-65eff1e1a237 {
--font-heading-scale: 1.23;
--font-body-scale: 0.94;
}
#fw-section-newsletter-77901f2f-aa5f-4924-b293-65eff1e1a237 {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}
#fw-section-hero-f56c1199-d40b-43ab-9c26-284967c96bdf {
--font-heading-scale: 0.86;
--font-body-scale: 1.01;
}
#fw-section-hero-f56c1199-d40b-43ab-9c26-284967c96bdf {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #002f4d;
--color-background-rgb: 0, 47, 77;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}





#fw-section-image-with-text-5c05946d-e59d-4042-88c3-b6be8496e9f2 {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}




#fw-section-image-with-text-d9ff930d-d376-4119-b80f-ae66a507c90f {
--color-primary: #002f4d;
--color-primary-rgb: 0, 47, 77;
--color-background: #db5800;
--color-background-rgb: 219, 88, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #002f4d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #002f4d;
--secondary-btn-border-color: #002f4d;

}




#fw-section-text-carousel-0506db48-f590-430a-8bdb-e97fdccbbbdd {
--color-primary: #002f4d;
--color-primary-rgb: 0, 47, 77;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #002f4d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #002f4d;
--secondary-btn-border-color: #002f4d;

}
#fw-section-hero-7ced4f65-b64b-454e-bad5-054bee296f8c {
--font-heading-scale: 0.86;
--font-body-scale: 1.01;
}
#fw-section-hero-7ced4f65-b64b-454e-bad5-054bee296f8c {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}
#fw-section-text-banner-ac82e76b-ea5e-416d-80ab-0fae5037befe {
--font-heading-scale: 0.95;
--font-body-scale: 1.0;
}

#fw-section-announcement-bar-35642db3-f860-4c87-a611-28fc67d4263b {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}

#fw-section-image-with-text-e8e735cf-9800-4944-8913-d8cb0f46d3ed {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}
#fw-section-rich-text-2089ccd5-3372-4f22-a608-2406a7fd7483 {
--color-primary: #002f4d;
--color-primary-rgb: 0, 47, 77;
--color-background: #db5800;
--color-background-rgb: 219, 88, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #002f4d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #002f4d;
--secondary-btn-border-color: #002f4d;

}

#fw-section-text-banner-0 {
--font-heading-scale: 0.9;
--font-body-scale: 0.98;
}
#fw-section-text-banner-0 {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}

#fw-section-text-banner-a9a14a6f-2224-4549-bad6-78c30603d44d {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-text-banner-a9a14a6f-2224-4549-bad6-78c30603d44d {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}
#fw-section-featured-collection-04ca93ee-a807-4c70-8bc1-19c949484fd7 {
--color-primary: #db5800;
--color-primary-rgb: 219, 88, 0;
--color-background: #002f4d;
--color-background-rgb: 0, 47, 77;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #db5800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #db5800;
--secondary-btn-border-color: #db5800;

}


#fw-section-image-with-text-c5966511-1563-4602-aeff-992497ab47fa {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #002f4d;
--color-background-rgb: 0, 47, 77;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-f8e188fd-398c-438b-9e94-87c247199cff {
--font-heading-scale: 1.27;
--font-body-scale: 1.0;
}
#fw-section-rich-text-f8e188fd-398c-438b-9e94-87c247199cff {
--color-primary: #002f4d;
--color-primary-rgb: 0, 47, 77;
--color-background: #db5800;
--color-background-rgb: 219, 88, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #002f4d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #002f4d;
--secondary-btn-border-color: #002f4d;

}
#fw-section-text-carousel-0b914e9d-a493-4f43-a128-3ac2a1cd016f {
--font-heading-scale: 1.12;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-0b914e9d-a493-4f43-a128-3ac2a1cd016f {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #db5800;
--color-background-rgb: 219, 88, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #002f4d;
--color-on-primary-rgb: 0, 47, 77;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #002f4d;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-video-with-text-e3dc52ba-03db-4156-a0a6-bb3083beaedc {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #002f4d;
--color-background-rgb: 0, 47, 77;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-6cbfb48d-3251-4243-acf9-a6ebaf982469 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-donations-24cca5d3-1c14-4f2e-9eea-a23beda6e3cb {
--color-primary: #002f4d;
--color-primary-rgb: 0, 47, 77;
--color-background: #db5800;
--color-background-rgb: 219, 88, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 117;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #002f4d;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #002f4d;
--secondary-btn-border-color: #002f4d;

}
#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #002f4d;
--color-background-rgb: 0, 47, 77;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 36;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #002f4d;
--color-on-background-rgb: 0, 47, 77;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #002f4d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}